name: Workspace
root: ~/
windows:
  - setup:
      layout: main-horizontal
      options:
        main-pane-height: 90%
      panes:
        - Dev:
            - clear
        - Main:
          - clear
